# Uses of Interface
org.opensaml.soap.wssecurity.EncryptedHeader

Packages that use EncryptedHeader
Package
Description
org.opensaml.soap.wssecurity.impl
XML Object provider implementations for WS-Security.

## Uses of EncryptedHeader in org.opensaml.soap.wssecurity.impl

Classes in org.opensaml.soap.wssecurity.impl that implement EncryptedHeader
Modifier and Type
Class
Description
`class`
`EncryptedHeaderImpl`
Implementation of `EncryptedHeader`.
Methods in org.opensaml.soap.wssecurity.impl that return EncryptedHeader
Modifier and Type
Method
Description
`EncryptedHeader`
EncryptedHeaderBuilder.`buildObject()`
Builds a WS-Security object of the given type.
`EncryptedHeader`
EncryptedHeaderBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.